Aktuelles

Tag: Mai 2019

Vor ein paar Wochen ist es offiziell geworden, Aperture ist ab der nächsten macOS Version 10.15 Catalina von Apple nicht mehr lauffähig. Auf gut Deutsch bedeutet es, dass sich das Programm nicht mehr starten lässt unter den Nachfolgern des derzeitigen macOS Mojave. Den am MacOS 10.15 werden nur mehr reine 64-Bit Programme vom macOS unterstützt. Da Aperture aber in Teilen noch auf 32-Bit Code passiert, läuft es dann einfach nicht mehr.




Kontakt
Newsletter

© Herbert Koeppel